Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.jboss.devstudio.core.feature.feature.group,12.9.0.v20180928-1629
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: Red Hat Developer Studio (Core Features) 12.9.0.v20180928-1629 (com.jboss.devstudio.core.feature.feature.group 12.9.0.v20180928-1629) Software currently installed: Eclipse RCP 4.4.2.v20150204-1700 (org.eclipse.rcp.feature.group 4.4.2.v20150204-1700) Only one of the following can be installed at once: Eclipse Preferences Mechanism 3.7.200.v20180827-1235 (org.eclipse.equinox.preferences 3.7.200.v20180827-1235) Eclipse Preferences Mechanism 3.5.200.v20140224-1527 (org.eclipse.equinox.preferences 3.5.200.v20140224-1527) Cannot satisfy dependency: From: Developer Studio Cheatsheet starter 12.9.1.v20180807-2259 (com.jboss.devstudio.core.cheatsheets 12.9.1.v20180807-2259) To: bundle org.eclipse.equinox.preferences 3.7.0 Cannot satisfy dependency: From: Red Hat Developer Studio (Core Features) 12.9.0.v20180928-1629 (com.jboss.devstudio.core.feature.feature.group 12.9.0.v20180928-1629) To: com.jboss.devstudio.core.cheatsheets [12.9.1.v20180807-2259] Cannot satisfy dependency: From: Eclipse e4 Rich Client Platform 1.3.101.v20150204-1353 (org.eclipse.e4.rcp.feature.group 1.3.101.v20150204-1353) To: org.eclipse.equinox.preferences [3.5.200.v20140224-1527] Cannot satisfy dependency: From: Eclipse RCP 4.4.2.v20150204-1700 (org.eclipse.rcp.feature.group 4.4.2.v20150204-1700) To: org.eclipse.e4.rcp.feature.group [1.3.101.v20150204-1353]